import React from 'react';
import { storiesOf } from '@storybook/react';
import { text } from '@storybook/addon-knobs';
import { ButtonFloating } from '../index';

const props = ({
  children = undefined,
} = {}) => ({
  children: text('children', children),
});

storiesOf('Web|Button', module)
  .add('ButtonFloating', () => (
    <ButtonFloating {...props()} />
  ));
